Bug 1005955 - git-annex-5.20140108 is available
git-annex-5.20140108 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: git-annex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
f21
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:18 EDT by Upstream Release Monitoring
Modified: 2014-01-24 21:28 EST (History)
3 users (show)

See Also:
Fixed In Version: git-annex-5.20140108-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-24 21:28:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:18:42 EDT
Latest upstream release: 4.20130909
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/packages/archive/git-annex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-07 13:50:01 EDT
Latest upstream release: 4.20131002
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-25 06:16:17 EDT
Latest upstream release: 4.20131024
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2013-10-28 05:53:47 EDT
Fails to build without Webapp:


[268 of 317] Compiling Assistant.Threads.Cronner ( Assistant/Threads/Cronner.hs, dist/build/git-annex/git-annex-tmp/Assistant/Threads/Cronner.dyn_o )

Assistant/Threads/Cronner.hs:195:27:
    Not in scope: `mkAlertButton'
    Perhaps you meant `alertButton' (imported from Assistant.Common)

Assistant/Threads/Cronner.hs:196:25:
    Not in scope: data constructor `RepairRepositoryR'
error: Bad exit status from /var/tmp/rpm-tmp.QkEWLq (%build)
Comment 4 Upstream Release Monitoring 2013-11-02 15:49:31 EDT
Latest upstream release: 4.20131101
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-11-07 05:53:28 EST
Latest upstream release: 4.20131106
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-11-19 04:30:11 EST
Latest upstream release: 5.20131118
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-11-21 08:07:11 EST
Latest upstream release: 5.20131120
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-11-28 03:27:02 EST
Latest upstream release: 5.20131127
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-12-02 04:38:23 EST
Latest upstream release: 5.20131130
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-12-13 16:36:17 EST
Latest upstream release: 5.20131213
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-12-22 16:11:53 EST
Latest upstream release: 5.20131221
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-01-01 14:48:21 EST
Latest upstream release: 5.20131230
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-01-08 04:30:35 EST
Latest upstream release: 5.20140107
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-01-09 04:30:59 EST
Latest upstream release: 5.20140108
Current version/release in Fedora Rawhide: 4.20130827-1.fc21
URL: http://hackage.haskell.org/package/git-annex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Jens Petersen 2014-01-13 10:00:23 EST
Looks ok according to cblrepo add
Comment 16 Jens Petersen 2014-01-14 00:13:57 EST
Built for f21.
Comment 17 Fedora Update System 2014-01-14 02:55:41 EST
git-annex-5.20140108-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/git-annex-5.20140108-1.fc20
Comment 18 Fedora Update System 2014-01-15 01:06:41 EST
Package git-annex-5.20140108-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing git-annex-5.20140108-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0835/git-annex-5.20140108-1.fc20
then log in and leave karma (feedback).
Comment 19 Fedora Update System 2014-01-24 21:28:03 EST
git-annex-5.20140108-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.